@media only screen and (min-width: 1290px) {
    .container {
        width: 1300px;
    }
}
@media only screen and (max-width: 1289px) {
	.ls-s-1 {
		margin-left: 1% !important;
	}
	.h-menu ul li a {
    	padding: 11px 22px;
	}
	.h-menu ul li {
    	padding: 0 18px;
	}
	.ind2-inr-1 ul {
    	padding-left: 15px;
	}
}
@media only screen and (max-width: 1199px) {
	.infoo ul li {
    	padding: 0 50px;
	}
	.h-menu ul li a {
    	padding: 11px 15px;
	}
	.h-menu ul li {
		padding: 0 10px;
	}
	.icns ul li {
    	padding: 0 7px;
	}
	.titlee h1 {
    	font-size: 44px;
		padding-bottom: 40px;
	}
	.titlee h1::before {
    	width: 32%;
	}
	.titlee h1::after {
    	width: 30%;
	}
	.titlee p {
		font-size: 18px;
    	width: 90%;
	}
	.inr-1 h3 {
    	font-size: 20px;
		padding-top: 10px;
	}
	.ind2-inr-1 h2 {
    	font-size: 26px;
	}
	.ind2-inr-1 h1 {
    	font-size: 50px;
    	padding-bottom: 27px;
    }
	.ind2-inr-1 h1::after {
    	bottom: 12px;
	}
	.ind2-inr-1 h1::before {
    	bottom: 16px;
    }
	.ind2-inr-1 ul li {
		padding: 5px 0;
    	font-size: 18px;
		line-height: 25px;
	}
	.ind2-inr-1 a {
    	font-size: 16px;
    	padding: 12px 36px;
    }
	.testimonialss h3 {
    	font-size: 22px;
	}
	.testimonialss h4 {
    	font-size: 18px;
	}
	.testimonialss p {
    	font-size: 16px;
	}
	.sec-footer h3 {
    	font-size: 28px;
	}
	.sec-footer hr {
    	margin-bottom: 15px;
		width: 25%;
	}
	.f-menu ul li {
		padding: 6px 0;
	}
	.f-menu ul li a {
		font-size: 15px;
	}
	.cntct ul li span {
		font-size: 15px;
	}
	input.tnp-submit {
    	font-size: 20px !important;
	}
	.tg-line hr {
    	width: 55%;
	}
	.sec-footer {
    	margin-top: 30px;
	}
}
@media only screen and (max-width: 991px) {
	.infoo ul li img {
    	width: 50px;
	}
	.infoo ul li a {
    	font-size: 15px;
	}
	.infoo ul li {
		padding: 0 33px;
	}
	.h-logo img {
		padding-top: 10px;
	}
	.h-menu ul li a {
		font-size: 14px;
    	padding: 10px 10px;
    }
	.sec-menuu {
    	padding: 8px 0;
	}
	.icns ul li a {
    	font-size: 14px;
	}
	.atag a {
    	font-size: 15px;
    	padding: 12px 32px;
    }
	.titlee h1 {
    	font-size: 40px;
	}
	.titlee p {
		font-size: 16px;
		width: 99%;
    }
	.inr-1 h3 {
		font-size: 16px;
	}
	.inr-1 {
    	padding: 32px 0;
	}
	.ind2-inr-1 h2 {
    	font-size: 24px;
	}
	.ind2-inr-1 h1 {
    	font-size: 44px;
	}
	.ind2-inr-1 ul li {
		padding: 3px 0;
    	font-size: 16px;
		line-height: 23px;
	}
	.ind2-inr-1 a {
    	font-size: 14px;
    	padding: 10px 30px;
    }
	.sec-ind-2 {
    	padding: 32px 0;
	}
	.ind2-inr-2 img {
    	padding-top: 30px;
	}
	.testimonialss h4 {
    	font-size: 16px;
	}
	.testimonialss h3 {
    	font-size: 20px;
	}
	.testimonialss h5 {
    	font-size: 15px;
	}
	.testimonialss p {
    	font-size: 15px;
	}
	.testimonialss img {
    	padding-bottom: 55px;
		margin-right: 20px;
	}
	.client-inner {
    	padding: 50px 0;
    }
	.sec-footer h3 {
    	font-size: 26px;
	}
}
@media only screen and (max-width: 767px) {
	.mm {
		display: block;
	}
	.h-logo img {
		padding-top: 0px;
		margin: auto;
	}
	.infoo {
		text-align: center;
		padding-top: 11px;
	}
	.h-menu {
    	display: none;
	}
	.icns {
		text-align: center;
	}
	.atag a {
    	font-size: 14px;
    	padding: 10px 26px;
    }
	.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
		top: -100px !important;
		left: 37% !important;
	}
	.titlee h1 {
    	font-size: 34px;
    	padding-bottom: 25px;
	}
	.titlee h1::before {
    	width: 37%;
		bottom: 14px;
    }
	.titlee h1::after {
    	width: 34%;
		bottom: 10px;
    }
	.titlee p {
		font-size: 15px;
    }
	.inr-1 {
    	padding: 25px 0;
    	margin-bottom: 10px;
	}
	.ind2-inr-1 h2 {
    	font-size: 22px;
	}
	.ind2-inr-1 h1 {
    	font-size: 38px;
	}
	.spacerr hr {
    	margin: 38px auto;
	}
	.testimonialss img {
		float: none;
		margin-right: 0;
		padding-bottom: 0;
		margin: auto;
	}
	.testimonialss {
		padding: 0 55px;
		text-align:center;
	}
	.client-inner {
    	padding: 60px 0;
	}
	.sec-footer h3 {
    	font-size: 24px;
	}
	.f-menu ul li {
		padding: 4px 0;
	}
	.f-menu ul li a {
		font-size: 14px;
	}
	.cntct ul li span {
		font-size: 14px;
	}
	.cntct ul li span i {
		padding-right: 7px;
    }
	.tg-line hr {
    	width: 73%;
	}
	div#owl-demo2 .owl-prev {
    	left: 0%;
		top: 130px;
	}
	div#owl-demo2 .owl-next {
    	right: 0%;
		top: 130px;
	}
}
@media only screen and (max-width: 580px) {
	.infoo ul li {
		padding: 0 5px;
	}
	.infoo ul li a {
		font-size: 14px;
	}
}
@media only screen and (max-width: 500px) {
	.atag {
		display: none;
	}
	img.ls-s-1 {
		display: none !important;
	}
	p.ls-s-1 {
		font-size: 13px !important;
	}
	.titlee h1 {
		font-size: 28px;
		padding-bottom: 20px;
	}
	.titlee h1::before {
		width: 51%;
	}
	.titlee h1::after {
		width: 48%;
	}
	.titlee p {
		font-size: 14px;
		width: 100%;
	}
	.ind2-inr-1 h2 {
		font-size: 20px;
	}
	.ind2-inr-1 h1 {
		font-size: 32px;
	}
	.ind2-inr-1 ul li {
		padding: 3px 0;
		font-size: 15px;
		line-height: 21px;
	}
	.ind2-inr-1 a {
		font-size: 14px;
		padding: 9px 26px;
	}
	.sec-ind-3 {
		padding: 10px 0 0 0;
	}
	.titlee h1::before {
		width: 65%;
	}
	.titlee h1::after {
		width: 61%;
	}
	.testimonialss {
		padding: 0 40px;
	}
	.sec-footer h3 {
		font-size: 22px;
	}
	.mapp iframe {
		height: 350px;
	}
}
@media only screen and (max-width: 414px) {
	.infoo ul li {
		padding: 4px 0px;
	}
	.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
		top: -60px !important;
		left: 33% !important;
	}
}
@media only screen and (max-width: 375px) {
	.titlee h1 {
		font-size: 24px;
	}
	.sec-ind-2 {
		padding: 10px 0;
	}
	.ind2-inr-1 h2 {
		font-size: 17px;
	}
	.ind2-inr-1 h1 {
		font-size: 28px;
	}
	.ind2-inr-1 ul li {
    	font-size: 14px;
	}
	.ind2-inr-1 a {
		font-size: 13px;
		padding: 9px 20px;
	}
	p.ls-s-1 {
    	display: none !important;
	}
	h1.ls-s-1 {
		font-size: 19px !important;
		margin-top: 5% !important;
	}
	.mapp iframe {
		height: 290px;
	}
}